.h-side {
	position:relative;
	z-index:0;
	margin-right:50px;
}

	.m-lsb .h-side {
		margin-left: 50px;
		margin-right: 0;
	}

.h-side_collapsed {
	border-right: 1px solid #575a61;
}

.l-app--bb .h-side_collapsed {
	margin-right: 350px;
}

	.m-lsb .h-side_collapsed {
		border-left: 1px solid #575a61;
		border-right: none;
	}
